* {
    box-sizing: border-box;
    }
    
    body {
    display: flex;
    flex-direction: column;
    align-items: center;
    }
    
    .contenedor {
    background-color: gray;
    width: 40vw;
    
    }
    
    .img-adaptable1 {
    display: block;
    max-width: 40%;
    margin: auto;
    padding: 10px;
    
    }
    